richlivi

About

Username
richlivi
Joined
Visits
20
Last Active
Roles
Member

Comments

  • Thanks @adamsmith and @fbennett. So, just to be clear, the new processor will be part of both the FF and the SA versions? Also, I know you can't give specific dates, but do think the next version is weeks rather than months away from being released?
  • @fbennett: You said above that processor patch plugin only works with Zotero for Firefox. Do you, or anyone else, have any plans to make it work with the standalone version? Is it possible to have a single plugin that works for both? If not, is ther…
  • I tested the latest patch to the process gadget (1.0.125), and unfortunately, it's still not completely fixed--'an' is capitalized now, but 'a' is not. Just to be clear on what I'm doing, using the latest standalone version (4.0.11), I just right-cl…
  • I get the same result with both Chicago and Turabian. I guess I'm not sure I understand your last comment Adam. Are you saying you don't think this is a problem? Why wouldn't you treat 'a' and 'an' the same way you treat 'the'? If 'a' and 'an' shoul…
  • Incidentally, I wasn't sure if the patch plugin mentioned in the previous post would address this issue or not, but I installed it, and I got the same result--i.e., 'a' and 'an' immediately following a colon are not capitalized when generating a bib…
  • If I've understood this thread correctly, if/when 'a' and 'an' immediately follows a colon (in the sub-title of a book), they will be automatically capitalized when they are processed. However, when I generate a bibliography of a collection (i.e., r…
  • I'm pretty sure I understand where you were trying to go with your request for the profiles.ini file, so I did some troubleshooting on my own and here's what I discovered. First, my FF profile contained the following: [General] StartWithLastP…
  • Okay, first of all, I should mention that I installed the program into "C:\Program Files\Zotero\", but I tried installing in the default location and I get the same result. Here are the errors that show up in the console. Error: [Exception... "Comp…
  • I'm getting the same thing with the new beta version. When I try to run 3.0b1, I get "There was an error starting Zotero." I'm running Win7, FF6, and the error occurs with both the 2.1.8 and 3.0b1 FF extension. Any suggestions?
  • Thanks for the quick response Dan. I did a search for 'Firefox 6' before I posted, but got no results. Glad to see that it's working.